package com.rhinemann.project;

import androidx.appcompat.app.AppCompatActivity;

import android.content.Intent;
import android.os.Bundle;
import android.widget.Button;

public class Tests extends AppCompatActivity {

    Button temperButton, profileButton, mayerButton, Home;

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_tests);

        temperButton = findViewById(R.id.Button_Temper);
        profileButton = findViewById(R.id.Button_Profile);
        mayerButton = findViewById(R.id.Button_Mayer);
        Home = findViewById(R.id.home);


        profileButton.setOnClickListener(v -> {
                Intent intent = new Intent(Tests.this, Instruction.class);
                startActivity(intent);
        });

        temperButton.setOnClickListener(v -> {
                Intent intent = new Intent(Tests.this, Temper.class);
                startActivity(intent);
        });

        mayerButton.setOnClickListener(v -> {
                Intent intent = new Intent(Tests.this, MBTI.class);
                startActivity(intent);
        });

        Home.setOnClickListener(v -> {
            Intent intent = new Intent(Tests.this, HomeScreen.class);
            startActivity(intent);
        });

    }
}